
export default class LethalFantasyUtils {
  // Return the maximum damage limited by the maximum damage of the character
  static maxDamage(damage, damageMax) {
    // Otherwise, return damage (as it is less than or equal to damageMax)
    return 0
  }

  // Used when a ressource is lost to find the next lower dice
  static findLowerDice(dice) {
    return 0
  }
}
